Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 21:25:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Gentlemen,
I have ordered from centerpoint on 14th April 2021; Order#6296539720. Each time I am getting a message from delivery guy that today is delivery and  asking me to be ready to collect it but everytime he is not coming not delivering my order.
Kindly take action on this and delivery me my order at the earliest. Sorry to say but I am completely dissatisfied with the delivery service.
Contact details: 0506240985. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2434577